body {
background: rgb(255,255,255);
background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(215,222,241,1) 50%, rgba(255,255,255,1) 100%);
    color: #555;
}

h1, h2, h3, h4, h5, h6 {
    color: #6278a6;
}

header {
    background-color: #fff;
}

.button {
    background-color: #005596;
}

fieldset {
    margin-top: 2rem;
    background: #fff;
    border: 1px solid #bbb;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    border-radius: 3px;
    padding: 1rem;
}

fieldset legend {
    background: #fff;
    padding: 0.5rem 1rem;
    color: #005596;
    font-size: 1.4rem;
    border: 1px solid #eee;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    display:  block;
    width:  100%;
}

label {
    color: #555;
}

textarea {
    height: 100px;
    resize: none;
    width: 100%;
}

.br-theme-fontawesome-stars .br-widget {
    height: 43px;
    white-space: nowrap;
}

.br-theme-fontawesome-stars .br-widget a {
    font: normal normal normal 32px/1.3 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    margin-right: 0.75rem;
}

.br-theme-fontawesome-stars .br-widget a:after {
    content: '\f005';
    color: #d2d2d2;
}

.br-theme-fontawesome-stars .br-widget a.br-active:after {
    color: #edb867;
}

.br-theme-fontawesome-stars .br-widget a.br-selected:after {
    color: #edb867;
}

.br-theme-fontawesome-stars .br-widget .br-current-rating {
    display: none;
}

.br-theme-fontawesome-stars .br-readonly a {
    cursor: default;
}

@media print {
    .br-theme-fontawesome-stars .br-widget a:after {
        content: '\f006';
        color: black;
    }

    .br-theme-fontawesome-stars .br-widget a.br-active:after,
    .br-theme-fontawesome-stars .br-widget a.br-selected:after {
        content: '\f005';
        color: black;
    }
}

footer.footer {
    margin-top: 5rem;
    background-color: #FAFAFA;
}

.help-text.error {
    color: #eb6464;
}

.legends {
    font-size: 14px;
    background-color: #C6CEDF;
    padding: 5px 0;
}

.legends.error {
    background-color: #fdf0f0;
    color: #d44545;
    font-weight: bold;
}

.legends .fa-star {
    color: #edb867;
}

ul.menu {
    list-style: none;
    padding-top: 10px;
}

ul.menu > li {
    display: inline-block;
}

ul.menu > li > a {
    margin-left: 10px;
    color: #FAFAFA;
}